import React from 'react';
import { PageContainer } from '@ant-design/pro-layout';
import { Button, Card, DatePicker } from 'antd';
import styles from './index.less';
const { RangePicker } = DatePicker;
/**
 * 营收报表
 * @returns 
 */
export default function Index() {

    return (
        <PageContainer>
            <Card className={styles['data-search-card']}>
                <div className={styles['data-search-box']}>
                    <RangePicker />
                    <div className={styles['data-search-btns']}>
                        <Button className={styles['search-btn-item']}>重置</Button>
                        <Button className={styles['search-btn-item']} type="primary">查询</Button>
                    </div>
                </div>
            </Card>
            <Card className={styles['table-card']}>
                营收报表
            </Card>
        </PageContainer>
    )
}
